Android Question Firebase and runtimepermissions fails

nicieri

Active Member
Licensed User
If you select on your project Firebase or Runtimepermissions library. then.. you will see this error:

"ERROR: In <declare-styleable> FontFamilyFont, unable to find attribute android:fontVariationSettings"


The problem is that I need the Runtimepermissions.. what can I do?
 

DonManfred

Expert
Licensed User
Again: You need to install Android SDK 28 to get a Android.jar for this version.
Change the path in Tools-Configure paths.
You do not ned to change the targetsdk in your manifest. Just change the Android.jar used.


I AM using Firebase Notifications and RuntimePermissions in my app which compiles fine.
 
Top